#post-37{
    background-color: black;
    color: white;
}


.contact-cover-title {
    border-style: solid;
    padding: 15px;
    /* width: 300px; */
    text-align: center;
    margin: auto !important;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);}
.contact-info-section {
    display: flex;
    max-width: 70%;
    margin: auto;
}
i.fa-mobile{
    width: 100%;
    text-align: center;
    font-size: 35px;
    
}

i.fa-map-marker{
    width: 100%;
    text-align: center;
    font-size: 30px;
}
i.fa-envelope-o{
    width: 100%;
    text-align: center;
    font-size: 25px;
}


#fb{

    text-align: center;
    font-size: 25px;
    display: flex;
    justify-content: center;
    padding: 8px;

}

#insta{
    text-align: center;
    font-size: 25px;
    display: flex;
    justify-content: center;
    padding: 8px;
}

#linkedin{
    text-align: center;
    font-size: 25px;
    display: flex;
    justify-content: center;
    padding: 8px;
}

#behance{
    text-align: center;
    font-size: 25px;
    display: flex;
    justify-content: center;
    padding: 8px;
}

.contact-social-media{
    display: flex;
    max-width: 30%;
    margin: auto;
    justify-content: space-evenly;
    align-items: center;
}

.contact-info-title{
    padding-top: 10px;
    padding-bottom: 5px;
}

.my-contact-form label{
    width: 100%;
    margin: auto;
}


.wpcf7 input,
.wpcf7 textarea {
	width: 100%;
}

.wpcf7 label {
	display: block;
}

div.wpcf7 {
	max-width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.submit-btn{
    width: 50%;
    margin: auto;

}

.wpcf7-submit{
    color: black !important;
}

.contact-address-p a{
    color: white !important;
}

.contact-form-p{
    width: 50%;
    margin: auto !important;
    padding-top: 10px;
    color: white;
    font-weight: 300;
}

.quick-quote-btn{
    background: transparent;
    border: 1px solid white;
    padding: 10px 20px;
}

.connect-with-us-a{
    color: white !important;
}

.footer-logo-line{
    padding-top: 20px;
}
